import request from '@/services/http.request.js'

/* 商城首页轮播图 */
export function fetchCarousel() {
    return request({
        url: '/product/carousel',
        method: 'GET'
    })
}

/* 商城首页初始化数据查询 */
export function fetchHomeData(params) {
    return request({
        url: '/home/modules',
        method: 'GET',
        params
    })
}

/* 获取地址 */
export function fetchCityList(params) {
    return request({
        url: '/other/list',
        method: 'GET',
        params
    })
}

/* 发送手机验证码 */
export function sendMobileVerification(params) {
    return request({
        url: '/user/he/send',
        method: 'GET',
        params
    })
}
